@charset "utf-8";
/**
 *  * Main Shop CSS File 
 *   * 
 *    * @author  martin.fache@schlafnetze.de
 *     */

/**
 *  * Global Settings and Bugfixes
 *   *
 *    * @section Browser-Reset
 *     *
 *      */ 

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}a:focus{outline:0;}

ol, ul { list-style-type: none; }

div img {
  border: 0px solid #000;
}

a:link { color: #71499d; text-decoration: underline }
a:visited { color: #71499d; text-decoration: underline }
a:hover { color: #a993c1; text-decoration: none }
a:active { color: #a993c1; text-decoration: none }

body {
  font-family:hartingplain,Verdana,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #3d2719;
}

@font-face {
    font-family: 'BelizariusRegular';
    src: url('belizarius-webfont.eot');
    src: url('belizarius-webfont.eot?#iefix') format('embedded-opentype'),
         url('belizarius-webfont.woff') format('woff'),
         url('belizarius-webfont.ttf') format('truetype'),
         url('belizarius-webfont.svg#BelizariusRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hartingplain';
    src: url('harting-webfont.eot');
    src: url('harting-webfont.eot?#iefix') format('embedded-opentype'),
         url('harting-webfont.woff') format('woff'),
         url('harting-webfont.ttf') format('truetype'),
         url('harting-webfont.svg#hartingplain') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
  width: 900px;
  margin: 20px auto;
  overflow: hidden;
}

#logo {
  width: 450px;
  float: left;
  margin-top: 180px;
}

#kontakt {
  width: 370px;
  float: left;
  padding-left: 80px;
}

#kontakt-kopf {
  font-size: 30px;
  line-height: 36px;
  width: 370px;
  float: left;
  
}

#kontakt-johannes {
  padding-top: 20px;
  width: 370px;
  float: left;
}

#kontakt-anuk {
  padding-top: 30px;
  width: 370px;
  float: left;
}

ul {
  margin-top: 15px;
}

ul.adress2 {
  margin-top: 25px;
}

@media (max-width: 900px) {
  #wrapper {
    width: 450px;
    margin: 20px auto;
    overflow: hidden;
  }
  
  #logo {
    margin-top: 10px;
  }
}
